p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: rgba(0, 0, 0, 0.000000);
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00000000,endColorstr=#00000000, gradientType=1);
background-image:url('./images/gemini_generated_image_j1abovj1abovj1ab2.png');
background-repeat: repeat;
background-attachment: scroll;
background-position: center top;
background-size: cover
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;padding-left:250px;width:1250px;height:1140px;;}
#HEADER {display:block;overflow:hidden;position:relative;float:left;width:1000px;min-height:110px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#HEADERAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF,endColorstr=#80FFFFFF, gradientType=1);}
#HEADERNoAlpha {position:relative;}
#Img23 {display:block;overflow:hidden;position:absolute;left:22px;top:10px;width:258px;height:94px;z-index:3;min-width:258px;}
#Img23Inner {position: absolute;width:258px;height:94px;border:0px;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:349px;top:70px;width:631px;height:36px;z-index:4;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:349px;top:70px;width:631px;height:36px;z-index:4;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 631px;height:36px;}.SimpleMenu1 li.level0 {height:35px; min-height:20px; width:123px; min-width:60px;}.SimpleMenu1 li.level0:first-child {width: 125px;}.SimpleMenu1 li.level0:last-child {width: 125px;}
#CENTER {display:block;overflow:hidden;position:relative;float:left;width:1000px;min-height:640px;z-index:5;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#CENTERAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.000);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#00FFFFFF,endColorstr=#00FFFFFF, gradientType=1);}
#CENTERNoAlpha {position:relative;}
#SECTION_INTRO {display:block;overflow:hidden;position:relative;float:left;width:960px;height:40px;z-index:6;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;}
#SECTION_INTROAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#806C6C6C,endColorstr=#806C6C6C, gradientType=1);}
#SECTION_INTRONoAlpha {position:relative;}
#Text5 {word-wrap:break-word; display:block;position:absolute;left:12px;top:24px;width:974px;height:37px;z-index:7;}
#Panel_L1 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:310px;z-index:8;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;}
#Panel_L1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF,endColorstr=#80FFFFFF, gradientType=1);}
#Panel_L1NoAlpha {position:relative;}
#Panel6 {display:block;overflow:hidden;position:absolute;left:506px;top:12px;width:230px;height:328px;z-index:9;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel6Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.698);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B26C6C6C,endColorstr=#B26C6C6C, gradientType=1);}
#Panel6NoAlpha {position:relative;}
#Img6 {display:block;overflow:hidden;position:absolute;left:36px;top:55px;width:153px;height:216px;z-index:10;min-width:153px;}
#Img6Inner {position: absolute;width:149px;height:212px;border: 2px solid rgba(0,0,0,1.0);}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:45px;top:14px;width:140px;height:36px;z-index:11;}
#Img17 {display:block;overflow:hidden;position:absolute;left:36px;top:281px;width:30px;height:30px;z-index:12;min-width:30px;}
#Img17Inner {position: absolute;width:30px;height:30px;border:0px;}
#Text14 {word-wrap:break-word; display:block;position:absolute;left:70px;top:299px;width:56px;height:16px;z-index:13;}
#Panel7 {display:block;overflow:hidden;position:absolute;left:749px;top:12px;width:230px;height:327px;z-index:14;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel7Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.698);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B26C6C6C,endColorstr=#B26C6C6C, gradientType=1);}
#Panel7NoAlpha {position:relative;}
#Obj4 {word-wrap:break-word; display:block;position:absolute;left:28px;top:17px;width:174px;height:30px;z-index:15;}
#Img7 {display:block;overflow:hidden;position:absolute;left:36px;top:55px;width:156px;height:219px;z-index:16;min-width:156px;}
#Img7Inner {position: absolute;width:152px;height:215px;border: 2px groove rgba(0,0,0,1.0);}
#Img20 {display:block;overflow:hidden;position:absolute;left:36px;top:282px;width:30px;height:30px;z-index:17;min-width:30px;}
#Img20Inner {position: absolute;width:30px;height:30px;border:0px;}
#Obj16 {word-wrap:break-word; display:block;position:absolute;left:70px;top:300px;width:56px;height:16px;z-index:18;}
#Panel8 {display:block;overflow:hidden;position:absolute;left:20px;top:14px;width:230px;height:328px;z-index:19;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel8Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.698);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B26C6C6C,endColorstr=#B26C6C6C, gradientType=1);}
#Panel8NoAlpha {position:relative;}
#Img9 {display:block;overflow:hidden;position:absolute;left:36px;top:55px;width:152px;height:215px;z-index:20;min-width:152px;}
#Img9Inner {position: absolute;width:148px;height:211px;border: 2px solid rgba(0,0,0,1.0);}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:14px;top:13px;width:202px;height:36px;z-index:21;}
#Sel1_PDF {display:block;overflow:hidden;position:absolute;left:36px;top:281px;width:30px;height:30px;z-index:22;min-width:30px;}
#Sel1_PDFInner {position: absolute;width:30px;height:30px;border:0px;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:70px;top:299px;width:56px;height:16px;z-index:23;}
#Sel1_PC {display:block;overflow:hidden;position:absolute;left:153px;top:281px;width:30px;height:30px;z-index:24;min-width:30px;}
#Sel1_PCInner {position: absolute;width:30px;height:30px;border:0px;}
#Panel9 {display:block;overflow:hidden;position:absolute;left:262px;top:13px;width:230px;height:328px;z-index:25;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel9Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.698);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B26C6C6C,endColorstr=#B26C6C6C, gradientType=1);}
#Panel9NoAlpha {position:relative;}
#Img12 {display:block;overflow:hidden;position:absolute;left:36px;top:55px;width:152px;height:215px;z-index:26;min-width:152px;}
#Img12Inner {position: absolute;width:148px;height:211px;border: 2px solid rgba(0,0,0,1.0);}
#Obj6 {word-wrap:break-word; display:block;position:absolute;left:18px;top:14px;width:196px;height:36px;z-index:27;}
#Img13 {display:block;overflow:hidden;position:absolute;left:36px;top:281px;width:30px;height:30px;z-index:28;min-width:30px;}
#Img13Inner {position: absolute;width:30px;height:30px;border:0px;}
#Obj7 {word-wrap:break-word; display:block;position:absolute;left:70px;top:299px;width:56px;height:16px;z-index:29;}
#Img11 {display:block;overflow:hidden;position:absolute;left:158px;top:281px;width:30px;height:30px;z-index:30;min-width:30px;}
#Img11Inner {position: absolute;width:30px;height:30px;border:0px;}
#Panel1 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:310px;z-index:31;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;}
#Panel1Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(255, 255, 255, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#80FFFFFF,endColorstr=#80FFFFFF, gradientType=1);}
#Panel1NoAlpha {position:relative;}
#Panel2 {display:block;overflow:hidden;position:absolute;left:506px;top:12px;width:230px;height:328px;z-index:32;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel2Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.698);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B26C6C6C,endColorstr=#B26C6C6C, gradientType=1);}
#Panel2NoAlpha {position:relative;}
#Img1 {display:block;overflow:hidden;position:absolute;left:36px;top:55px;width:153px;height:216px;z-index:33;min-width:153px;}
#Img1Inner {position: absolute;width:149px;height:212px;border: 2px solid rgba(0,0,0,1.0);}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:45px;top:14px;width:140px;height:36px;z-index:34;}
#Img2 {display:block;overflow:hidden;position:absolute;left:36px;top:281px;width:30px;height:30px;z-index:35;min-width:30px;}
#Img2Inner {position: absolute;width:30px;height:30px;border:0px;}
#Obj8 {word-wrap:break-word; display:block;position:absolute;left:70px;top:299px;width:56px;height:16px;z-index:36;}
#Panel3 {display:block;overflow:hidden;position:absolute;left:749px;top:12px;width:230px;height:327px;z-index:37;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel3Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.698);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B26C6C6C,endColorstr=#B26C6C6C, gradientType=1);}
#Panel3NoAlpha {position:relative;}
#Obj9 {word-wrap:break-word; display:block;position:absolute;left:28px;top:17px;width:174px;height:30px;z-index:38;}
#Img3 {display:block;overflow:hidden;position:absolute;left:36px;top:55px;width:156px;height:219px;z-index:39;min-width:156px;}
#Img3Inner {position: absolute;width:152px;height:215px;border: 2px groove rgba(0,0,0,1.0);}
#Img4 {display:block;overflow:hidden;position:absolute;left:36px;top:281px;width:30px;height:30px;z-index:40;min-width:30px;}
#Img4Inner {position: absolute;width:30px;height:30px;border:0px;}
#Obj17 {word-wrap:break-word; display:block;position:absolute;left:70px;top:299px;width:56px;height:16px;z-index:41;}
#Panel4 {display:block;overflow:hidden;position:absolute;left:20px;top:14px;width:230px;height:328px;z-index:42;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel4Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.698);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B26C6C6C,endColorstr=#B26C6C6C, gradientType=1);}
#Panel4NoAlpha {position:relative;}
#Img5 {display:block;overflow:hidden;position:absolute;left:36px;top:55px;width:152px;height:215px;z-index:43;min-width:152px;}
#Img5Inner {position: absolute;width:148px;height:211px;border: 2px solid rgba(0,0,0,1.0);}
#Obj10 {word-wrap:break-word; display:block;position:absolute;left:14px;top:13px;width:202px;height:36px;z-index:44;}
#Img8 {display:block;overflow:hidden;position:absolute;left:36px;top:281px;width:30px;height:30px;z-index:45;min-width:30px;}
#Img8Inner {position: absolute;width:30px;height:30px;border:0px;}
#Obj12 {word-wrap:break-word; display:block;position:absolute;left:70px;top:299px;width:56px;height:16px;z-index:46;}
#Img15 {display:block;overflow:hidden;position:absolute;left:153px;top:281px;width:30px;height:30px;z-index:47;min-width:30px;}
#Img15Inner {position: absolute;width:30px;height:30px;border:0px;}
#Panel5 {display:block;overflow:hidden;position:absolute;left:262px;top:13px;width:230px;height:328px;z-index:48;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#Panel5Alpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.698);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B26C6C6C,endColorstr=#B26C6C6C, gradientType=1);}
#Panel5NoAlpha {position:relative;}
#Img16 {display:block;overflow:hidden;position:absolute;left:36px;top:55px;width:152px;height:215px;z-index:49;min-width:152px;}
#Img16Inner {position: absolute;width:148px;height:211px;border: 2px solid rgba(0,0,0,1.0);}
#Obj13 {word-wrap:break-word; display:block;position:absolute;left:18px;top:14px;width:196px;height:36px;z-index:50;}
#Img18 {display:block;overflow:hidden;position:absolute;left:36px;top:281px;width:30px;height:30px;z-index:51;min-width:30px;}
#Img18Inner {position: absolute;width:30px;height:30px;border:0px;}
#Obj14 {word-wrap:break-word; display:block;position:absolute;left:70px;top:299px;width:56px;height:16px;z-index:52;}
#Img19 {display:block;overflow:hidden;position:absolute;left:158px;top:281px;width:30px;height:30px;z-index:53;min-width:30px;}
#Img19Inner {position: absolute;width:30px;height:30px;border:0px;}
#Panel10 {display:block;overflow:hidden;position:relative;float:left;width:960px;height:40px;z-index:54;padding-left:20px;padding-top:20px;padding-right:20px;padding-bottom:20px;background-color: rgba(108, 108, 108, 0.500);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#806C6C6C,endColorstr=#806C6C6C, gradientType=1);}
#FOOTER {display:block;overflow:hidden;position:relative;float:left;width:1000px;height:130px;z-index:55;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
#FOOTERAlpha {position:absolute;left:0px;top:0px;width:100%;height:100%;background-color: rgba(108, 108, 108, 0.800);  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#CC6C6C6C,endColorstr=#CC6C6C6C, gradientType=1);}
#FOOTERNoAlpha {position:relative;}
#Img10 {display:block;overflow:hidden;position:absolute;left:836px;top:59px;width:140px;height:62px;z-index:56;min-width:140px;}
#Img10Inner {position: absolute;width:140px;height:62px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:36px;top:25px;width:410px;height:43px;z-index:57;}
#Obj11 {word-wrap:break-word; display:block;position:absolute;left:35px;top:76px;width:379px;height:29px;z-index:58;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:446px;top:27px;width:355px;height:80px;z-index:59;}
